body{behavior:url(includes/csshover.htc);}
div#nav-head{float:left;margin-top:5px; margin-right:90px;}
div#nav-head ul{margin:0;padding:0;background:none repeat scroll 0 0 #fff;}
div#nav-head li{position:relative;float:left;margin:0;width:190px;list-style:none;line-height:1em;}
div#nav-head li:hover{background-color:#ccc;}
div#nav-head li.submenu{margin-right:10px;background:#fff;}
div#nav-head .level1>li.submenu>a{color:#000;text-align:center;font-weight:700;font-size:18px;line-height:40px;}
div#nav-head .level1>li.submenu:hover>a{color:#fff;background: black;}
div#nav-head .level1>li.submenu:hover{background:url(../images/nav-x.png) no-repeat scroll bottom center #333;}
div#nav-head li a{display:block;padding-left:10px;width:190px;color:#111;text-align:left;text-decoration:none;text-transform:capitalize;font-weight:400;font-size:12px;line-height:28px;}
div#nav-head>ul a{width:auto;}
div#nav-head ul ul{position:absolute;display:none;width:190px;}
div#nav-head ul ul li{width:190px;border-bottom:1px solid #ccc;background:none repeat scroll 0 0 #efefef;}
div#nav-head li.submenu li.submenu{background:#fff;}
div#nav-head li.submenu li.submenu:hover{background-color:#444;}
div#nav-head li.submenu li.submenu:hover{background-color:#aaa;}
div#nav-head ul.level1 li.submenu:hover ul.level2,div#nav-head ul.level2 li.submenu:hover ul.level3{display:block;}
div#nav-head ul.level2{top:40px;left:-1px;z-index:10;width:190px;box-shadow:0 8px 10px #000;}
div#nav-head ul.level3{display:block;border-top:2px solid #000;}
